<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 2</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text0.html">Regresar</a> <a href="text2.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img1.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>GOAAAAAAAAAAAAAALS!</b></i></font></h1><p>
<ul><li><h2> Anthropology primer
</h2>
<li><h2>Thinking of ethics as social and historical
</h2>
<li><h2>A vocabulary by which to think of Debian as a site of ethical cultivation</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>